fetchyahoo (2.14.7-1) unstable; urgency=low

  * New upstream release

 -- Don Armstrong <don@debian.org>  Wed, 27 Jun 2012 12:38:32 -0700

fetchyahoo (2.14.3-1) unstable; urgency=low

  * New upstream release
    - Fix multihop failure

 -- Don Armstrong <don@debian.org>  Thu, 22 Mar 2012 11:44:14 -0700

fetchyahoo (2.14.2-1) unstable; urgency=low

  * New upstream release
    -  Fix failure when yahoo transitions to the new site type.

 -- Don Armstrong <don@debian.org>  Tue, 24 Jan 2012 12:50:57 -0800

fetchyahoo (2.14.1-1) unstable; urgency=low

  * New upstream release (closes: #527632)
    + Properly handles login page (closes: #619491)
    + Properly gets yahoo mail (closes: #538932, #589497)
  * New maintainer (closes: #548547)
  * Switch to dh $@ style rules file

 -- Don Armstrong <don@debian.org>  Thu, 17 Nov 2011 17:31:17 -0800

fetchyahoo (2.12.4-1) unstable; urgency=low

  * New Upstream Version
    + Fixes "host not found" bug

 -- David Nusinow <dnusinow@debian.org>  Sun, 25 Jan 2009 11:14:15 -0500

fetchyahoo (2.12.3-1) unstable; urgency=low

  * New Upstream Version

 -- David Nusinow <dnusinow@debian.org>  Tue, 20 Jan 2009 20:05:18 -0500

fetchyahoo (2.12.0alpha13-1) unstable; urgency=high

  * New upstream version
    + Works with Yahoo interface changes. Closes: #464970, #486434
  * Urgency high to get this in to lenny
  * Move procmail from recommends to suggests. Thanks Andrei Popescu.
    Closes: #436087

 -- David Nusinow <dnusinow@debian.org>  Sun, 20 Jul 2008 16:47:29 -0400

fetchyahoo (2.11.4-1) unstable; urgency=low

  * New upstream release
    + if we are deleting msgs, don't bother marking read
    + fix uninitialized variable bug
    + fix safe-download bug
    + print diagnostics if we don't get any message IDs
    + check for another intermittent Yahoo error page
    + fix logout bug
    + fix multiple folders bug
    + add secure IMAP support
  * Change dependency from libmime-perl to libmime-tools-perl
  * Bump standards version to 3.8.0.1
    + Add Homepage field to debian/control and remove from description
  * Revamp doc-base control file
    + Remove extra lines at the end of the file
    + Change section from mail to Network/Communication
  * Move actual building from binary-arch to binary-indep

 -- David Nusinow <dnusinow@debian.org>  Mon, 09 Jun 2008 21:04:21 -0400

fetchyahoo (2.11.2-1) unstable; urgency=low

  * Adopt the package ; Closes: #452485
  * New upstream version
    + Actually works now ; Closes: #440140
  * Clean out useless cruft from debian/rules
  * Bump debhelper compat to v5. No changes needed.
  * Bump standards version to 3.7.2.2. No changes needed.

 -- David Nusinow <dnusinow@debian.org>  Sun, 02 Dec 2007 20:16:30 -0500

fetchyahoo (2.10.8-1) unstable; urgency=low

  * New upstream release.  (Closes: #324581)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 21 Jul 2007 20:46:32 -0500

fetchyahoo (2.10.6-1) unstable; urgency=high

  * New upstream release; updates Yahoo login.  (Closes: #389408)
  * Bump priority to push it to testing.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 27 Sep 2006 17:38:16 -0500

fetchyahoo (2.10.3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 21 Aug 2006 09:25:23 -0500

fetchyahoo (2.10.2-1) unstable; urgency=low

  * New upstream release.  (Closes: #355320)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  5 Mar 2006 02:25:50 -0500

fetchyahoo (2.10.0-1) unstable; urgency=low

  * New upstream release, fixing latest Yahoo Mail breakage.
    (Closes: #338799)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 16 Nov 2005 02:21:20 -0500

fetchyahoo (2.9.0-1) unstable; urgency=low

  * New upstream release.
  * Fixes mail retrieval for UK and Canadian users.  (Closes: #324989)

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Sep 2005 10:17:15 -0400

fetchyahoo (2.8.9-1) unstable; urgency=low

  * New upstream release.
  * Appears to fix non-lvalue subroutine call error.  (Closes: #324927)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 28 Aug 2005 23:09:03 -0400

fetchyahoo (2.8.8-1) unstable; urgency=low

  * New upstream release.  (Closes: #324581)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 22 Aug 2005 17:20:46 -0400

fetchyahoo (2.8.6-5) unstable; urgency=low

  * Recommend libterm-readkey-perl.  (Closes: #303457)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 10 Apr 2005 23:07:45 -0500

fetchyahoo (2.8.6-4) unstable; urgency=low

  * Apply another patch from Bin Guo, this one to recognize long message
    IDs containing letters in addition to numbers.  (Closes: #277880)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 24 Oct 2004 13:30:58 -0500

fetchyahoo (2.8.6-3) unstable; urgency=low

  * Apply patch from Bin Guo to fix patch from Alban Browaeys to allow
    downloading multiple messages per page.  (Closes: #277598)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 22 Oct 2004 04:45:15 -0500

fetchyahoo (2.8.6-2) unstable; urgency=low

  * Apply patch from Alban Browaeys to fix parsing the mail index.
    (Closes: #276251, #276641)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 19 Oct 2004 00:46:04 -0500

fetchyahoo (2.8.6-1) unstable; urgency=high

  * New upstream release.
  * Conflict with broken libmime-perl/perl interaction.  (Closes: #272260)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 20 Sep 2004 20:21:03 -0500

fetchyahoo (2.8.5-1) unstable; urgency=high

  * New upstream release.  (Closes: #272174)
  * ChangeLog indicates this release fixes problems with bulk and trash
    folders.  (Closes: #256883)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 17 Sep 2004 21:57:59 -0500

fetchyahoo (2.8.4-1) unstable; urgency=high

  * New upstream release.  (Closes: #271795)
  * Cope with yet another front page change.  (Closes: #271815)
    Since the version in sarge is currently useless due to this problem,
    bumped urgency to high.
  * Italian translation updated.  (Closes: #256310)
  * No longer chokes on trash.  (Closes: #255513)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 15 Sep 2004 14:14:10 -0500

fetchyahoo (2.8.2-2) unstable; urgency=low

  * Add NEWS.Debian note about Yahoo! Mail's "good news" splash screen.
    (Closes: #254773)

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Jul 2004 14:49:16 -0500

fetchyahoo (2.8.2-1) unstable; urgency=low

  * New upstream release.  (Closes: #250977)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 22 Jun 2004 05:12:34 -0500

fetchyahoo (2.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 21 Jun 2004 17:58:18 -0500

fetchyahoo (2.8.0-2) unstable; urgency=low

  * Fix broken From_ line again (upstream renamed fetchyahoo.pl to
    fetchyahoo, so the fix was dropped on upgrade).  (Closes: #243505)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 28 May 2004 23:14:54 -0500

fetchyahoo (2.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 27 May 2004 11:43:16 -0500

fetchyahoo (2.6.2-1) unstable; urgency=low

  * New upstream release.  Should solve all the outstanding problems with
    'From_' handling.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 28 Feb 2004 02:26:15 -0600

fetchyahoo (2.6.0-3) unstable; urgency=low

  * Fix typo in the patch applied in -2.  (Closes: #234992)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 26 Feb 2004 17:36:40 -0600

fetchyahoo (2.6.0-2) unstable; urgency=low

  * Improved patch from Mike Mestnik to (hopefully) solve Mail From
    corruption in some circumstances.  (Closes: #234839)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 26 Feb 2004 04:10:47 -0600

fetchyahoo (2.6.0-1) unstable; urgency=low

  * New upstream release; includes patch for possible "Mail From"
    corruption.  (Closes: #221787)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 18 Feb 2004 03:34:32 -0600

fetchyahoo (2.5.5-2) unstable; urgency=low

  * Add patch for Argentina "locale".

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 28 Jan 2004 19:24:12 -0600

fetchyahoo (2.5.5-1) unstable; urgency=low

  * New upstream release.  (Closes: #220405, #221672)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 19 Nov 2003 22:51:00 -0600

fetchyahoo (2.5.3-1) unstable; urgency=low

  * New upstream release.
    + Update login sequence.  (Closes: #184642)
  * More sensible default for $spoolName.  (Closes: #182904)

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  2 Apr 2003 19:08:53 -0600

fetchyahoo (2.4-3) unstable; urgency=low

  * Add libcrypt-ssleay-perl to dependencies.  (Closes: #168558)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Dec 2002 11:49:49 -0600

fetchyahoo (2.4-2) unstable; urgency=low

  * Update upstream URL.  (Closes: #171399)
  * Add liburi-perl to dependencies.  This may solve #168558.

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  3 Dec 2002 22:01:36 -0600

fetchyahoo (2.4-1) unstable; urgency=low

  * New upstream release.
    + Integrates Yahoo! Mail/Canada patch.
    + Fix for deleting large numbers of messages (or marking them unread).
      (Closes: #162874)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 11 Nov 2002 16:11:01 -0600

fetchyahoo (2.3-2) unstable; urgency=medium

  * Yahoo! Mail in Canada is the same as Yahoo! Mail in the U.S.
    Thanks to Peter Muir for the patch.  (Closes: #167455)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  3 Nov 2002 15:22:39 -0600

fetchyahoo (2.3-1) unstable; urgency=low

  * New upstream release.
    + Use Term::Readkey (if available) to read password.
    + HTTPS is now used by default.
    + Proxy variables can now be configured from the command line.
  * Upgrade libio-socket-ssl-perl to a dependency, since HTTPS is now
    enabled by default.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 26 Oct 2002 08:25:44 -0500

fetchyahoo (2.2-1) unstable; urgency=low

  * New upstream release:
    + Translation for French Yahoo! Mail added.
    + Interactive prompts for username, password, and mail spool.
    + Add a timestamp to received messages.
  * Update debian/copyright.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 24 Oct 2002 06:41:18 -0500

fetchyahoo (2.1-1) unstable; urgency=low

  * New upstream release.
  * Recommend libio-socket-ssl-perl, since it is now supported upstream.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 15 Oct 2002 00:10:26 -0500

fetchyahoo (2.0-2) unstable; urgency=medium

  * Remove duplicated lines.  (Closes: #162598)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 27 Sep 2002 18:47:05 -0500

fetchyahoo (2.0-1) unstable; urgency=medium

  * New upstream release.
    + Adds support for Yahoo! Mail in UK and external mailbox retrieval.
    + Now includes X-FetchYahoo header line in messages.
  * Modify short description.  (Closes: #162084)
  * Our man page has been adopted by upstream; no longer ship
    debian/fetchyahoo.1
  * Revise README.Debian since our changes are adopted upstream.
  * Bumped urgency to medium since fetchyahoo isn't in sarge yet (so it
    doesn't get held up any longer).

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 26 Sep 2002 00:55:59 -0500

fetchyahoo (1.9-1) unstable; urgency=low

  * Initial Release.  (Closes: #161697)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 20 Sep 2002 19:04:24 -0500
